NWLISTSALVAGE(1)

NAME
nwlistsalvage

SYNOPSIS
nwlistsalvage [ -h ] [ -n namespace ] [ -v ] directory

DESCRIPTION
nwlistsalvage lists all salvageable files in the specified NetWare directory.

OPTIONS
-h
    Print out a short help text.
-n
    Specify a different NetWare file namespace. Possible options include DOS, MAC, NFS, FTAM, LONG. Default is LONG.
-v
    List verbose file information.
directory
    The directory to scan for salvageable files. Current working directory is used by default. You have to specify path in Linux format, not in NetWare format.

EXAMPLES
nwlistsalvage /mnt/NetWare/server/volume/directory/ This example will return the file-type, file-id (see nwsalvage) and file-name of all salvageable files found in /mnt/NetWare/server/volume/directory/

AUTHORS
nwlistsalvage was written by Scott Bentley. See the Changes file of ncpfs for other contributors.

SEE ALSO
nwsalvage